CVE-2019-3820

It was discovered that the gnome-shell lock screen since version 3.15.91 did not properly restrict all contextual actions. An attacker with physical access to a locked workstation could invoke certain keyboard shortcuts, and potentially other actions.

Published : 2019-02-06 20:29 Updated : 2019-06-07 21:29

4.6
CVSS Score More info
Score 4.6 / 10
4.6
Vendor Product Version URI
Gnome Gnome-shell 3.15.91 cpe:/a:gnome:gnome-shell:3.15.91
  1. Gnome (1) Search CVE
    1. Gnome-shell (1) Search CVE
      1. 3.15.91

CWE

ID Name Description Links
CWE-285 Improper Authorization The software does not perform or incorrectly performs an authorization check when an actor attempts to access a resource or perform an action. CVE

History of changes

Date Event
2019-06-07 21:29
2019-05-06 17:29
2019-02-11 13:11
2019-02-06 20:29

New CVE